body *{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.container-banner-desktop {
    padding: 0 !important;
    max-width: 100% !important;
}
/*SECTION 1*/
.pasos {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    color: #28336b;
    gap: 60px;
    margin: auto;
    justify-content: center;
}

.pasos p {
    color: #28336b;
    text-align: center;
    /* width: 70%; */
    align-self: flex-end;
    /* margin-right: 20px; */
    margin: 10px 10px 35px 10px;
    padding: 0 10px;
}

.card-paso {
    align-items: center;
    background-color: #F2F2F2;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 300px;
    min-width: 200px;
    max-width: 300px;
    box-shadow: 5px 10px 18px #888888;
}

.card-paso i {
    margin-right: 10px;
    margin-top: 10px;
}

.card-paso h3 {
    /* margin-top: 20px; */
    margin-bottom: 0px;
    /* margin-left: 20px; */
}

.card-paso>.fila {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
}

#section5 {
    background-color: #f8f8f9;
    /* padding-bottom: 90px; */
    margin-top: 15rem;
    padding-top: 3rem;
}

.section-5-index {
    background: rgb(255,255,255);
    background: linear-gradient(160deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 35%, rgb(247, 163, 84) 130%);
}

#section1 .custom-container {
    width: 95%;
    margin: auto;
}

.card-paso>.imagen {
    width: 100%;
    height: 190px;
    /* background-color: rgba(254, 80, 2, .7); */
    background-image: linear-gradient(180deg, #fe5202d8 0, #fe5202d8 10%, #fe5202d8 20%, #fe5202d8 30%, #fe5202d8 40%, #fe5202d8 50%, #fe5202d8 60%, #fe5202d8 70%, #fe5202d8 80%, #fe5202ec 90%, #FE5002 100%);
    border-radius: 10px 10px 175px 175px;
}

.imagen-card {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.icon-control-prev, .icon-control {
    color: var(--main-color) !important;
}

.custom-navigator {
    background-color: var(--main-color) !important;
}

#accordionIndex *{
    color: #28336b;
}

#accordionIndex button{
    font-weight: 700;
}
.accordion-body-section-2{
    background-color: rgba(209, 209, 209, .82);
    border-radius: 0 0 1.3em 1.3em;
}
.accordion-button-section-2 {
    background-color: #F2F2F2 !important;
    padding: 10px 10px !important;
    border-radius: .4em !important;
    box-shadow: 3px 3px 3px 0px rgb(0 0 0 / 55%) !important;
    margin: 0 0 13px 0 !important;
}

.accordion-button-section-2::after {
    background-color: var(--main-color);
    border-radius: 50%;
    padding: 2px !important;
}
.accordion-button-section-2::after:hover {
    background-color: var(--secondary-color);
}

.remove-margin {
    margin: 0 !important;
}

#section1_mobile {
    display: none;
}

.img-section-2 {
    max-width: 350px !important;
}

.row-section-2-rigth {
    color: #28336b;
}

.img-section-5 {
    /*max-width: 400px !important;*/
}

.row-section-5-rigth {
    color: #28336b;
}

.col-title-inner-section-2 > h1 {
    text-align: justify;
    font-weight: 700;
}

.row-text-inner-section-2 {
    text-align: justify;
    padding-left: 15% !important;
    font-weight: 400;
}

#section1{
    padding: 3rem 0;
    margin: 3rem 0 7rem;
}

#home-images {
    position: relative;
}

#home-section-1-images{
    position: absolute;
    top: 0;
    left: 0;
}

#home-section-1-images-2{
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%);
}

#home-section-1-images-3{
    position: absolute;
    top: 60%;
    left: 0;
    transform: translate(-50%);
}

#section2 {
    padding: 3rem 0;
    margin: 5rem 0 5rem;
    color: #28336b;
    text-align: center;
}

#section2 .title-section {
    font-size: 3.8rem;
}

p {
    /* font-size: 1.3rem; */
}

#section2 span {
    font-size: 1.3rem;
}

#section2 h2 + span {
    font-size: 1.7rem;
}

#section2 .item span {
    font-weight: 700;
    display: block;
}

#section2 .item img{
    height: 190px;
}

#section2 .item p {
    width: 50%;
    margin: 0 auto;
}

#section3 {
    padding: 5rem 0;
    margin: 3rem 0;
    color: #28336b;
}

#section3 .title, #section4 .title {
    font-size: 2.7rem;
    font-weight: 700;
    line-height: 3rem;
}

#section3 .title::before {
    content: "";
    background-color: #f44902;
    display: block;
    height: 10px;
    width: 30%;
}

#section4 {
    color: #28336b;
}

#section4 #galery {
    color: #28336b;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 60px;
}

#section4 .item {
    color: #28336b;
    background-color: #e6e6e6;
    grid-row-end: span 2;
    grid-column-end: span 1;
    /*margin-bottom: 0;*/
    border-radius: 20px;
    overflow: hidden;
}

#section4 .item:nth-child(2), #section4 .item:nth-child(4) {
    transform: translateY(35%);
}

#section4 .item .icon {
    padding: 2rem;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

#section4 .item .icon::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -10;
    background-color: #f44902;
    border-radius: 50%;
    width: 350px;
    height: 350px;
    bottom: 0;
    left: -30%;
}
#section4 .item .content {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8rem;
    padding: 2rem;
}

#text-section4 {
    padding-left: 6rem;
}

.btn {
    background-color: #f44902;
    color: #ffffff;
    margin-top: 1rem;
}

.btn:hover, .btn:focus {
    background-color: #28336b;
    color: #ffffff;
    margin-top: 1rem;
}

#section1 {
    text-align: left;
}

#galery .item p{
    margin-bottom: 0;
}

#galery .item .text{
    padding: 2rem;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    #section1_mobile {
        display: inherit;
    }
    #sectionBanner {}
    .container-banner-desktop img{
        /*height: 600px;*/
        width: auto;
    }
}

@media only screen and (min-width: 1440px) and (max-width: 9000px) {
    .container-banner-desktop {
        padding: 0 !important;
    }
}

@media (min-width: 0px) and (max-width: 575.98px) {
    #section1 {
        margin: 1.5rem 0 35rem;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    #section1 {
        margin: 1.5rem 0 40rem;
    }
}

/* CELULAR */
@media (max-width: 767.98px) {

    body {
        background: linear-gradient(0deg, rgba(217, 217, 217, 0) -1.72%, rgba(254, 80, 2, 0.47) 59.91%, rgba(217, 217, 217, 0) 101.18%);
        backdrop-filter: blur(4px);
    }
    
    .carousel-inner {
        height: initial;
    }

    .input-form-inversiones {
        font-size: .85em !important;
    }

    .slider-col {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    .slider-col,
    .slider-col h2 {
        text-align: center;
    }

    .amount-box {
        gap: 5px;
    }

    #section1 h2 {
        margin-bottom: .5rem;
    }
    
    p {
        font-size: 1.15rem;
    }

    #section1 {
        text-align: center;
        padding: 3rem 1rem;
    }

    #home-section-1-images {
        width: 70%;
        margin-top: 2rem;
    }

    #home-section-1-images img{
        width: 100%;
    }

    #home-section-1-images-2 {
        width: 70%;
    }
    
    #home-section-1-images-2 img{
        width: 100%;
    }

    #home-section-1-images-3 {
        width: 100%;
    }
    
    #home-section-1-images-3 img{
        width: 100%;
    }

    #section2 {
        padding: 0 1rem;
    }
    #section2 .title-section {
        font-size: 3rem;
    }

    #section2 span {
        font-size: 1.15rem;
    }

    #section2 h2 + span {
        font-size: 1.25rem;
    }

    #section2 .item {
        flex-direction: row !important;
        border-radius: 20px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        margin-top: 2rem;
        background-color: #ffffff;
        padding-top: 0 !important;
    }

    #section2 .item div{
        /* padding: 1rem 2rem; */
        text-align: left;
    }

    #section2 .item img {
        height: 150px;
    }

    #section2 .item p {
        width: 100%;
    }

    #section3 {
        padding: .5rem 1rem .5rem;
        margin: 0 0 2rem;
    }

    #section3 .title, #section4 .title {
        font-size: 3rem;
        line-height: 3rem;
    }

    #section3 img {
        margin-top: 2rem;
    }

    #section3 #imagen-1 {
        width: 80%;
    }

    #section3 #imagen-2 {
        width: 80%;
    }

    #section3 #imagen-3 {
        width: 50%;
    }

    #text-section4 {
        padding-left: 0;
        text-align: center;
    }

    #section4 {
        margin-top: 3rem;
        padding: .5rem 1rem .5rem;
    }

    #section4 p {
        font-size: 1.2rem;
    }

    #section4 .title::after {
        content: "";
        display: block;
        background-color: #f44902;
        width: 80%;
        height: .5rem;
        margin: 1rem auto 1.5rem;
    }

    /* seccion 4 */
    #section4 #galery {
        display: block;
    }

    #section4 .item {
        margin-top: 2rem;
        text-align: center;
    }
    
    #section4 .item:nth-child(2), #section4 .item:nth-child(4) {
        transform: initial;
    }
    
    #section4 .item .icon {
        padding: 2rem;
    }

    #section4 .item .content {
        font-size: 2rem;
        line-height: 2rem;
        padding: 2rem;
    }
    
    #section4 .item .icon::after {
        width: 250px;
        height: 250px;
        left: 50%;
        transform: translate(-50%);
    }

    #section4 .item img {
        width: 40px;
        height: 40px;
    }

    #section5{
        margin-top: 0rem;
        margin-bottom: 1rem;
        background: transparent;
    }

    .img-section-5 {
        
    }

    #section3 .owl-stage {
        display: flex;
        align-items: center;
    }

    #section3 .owl-item img{
        width: 100% !important;
    }
}

@media (min-width: 768px) {
    .section2_index .item {
        max-width: 300px;
        margin: 0 auto;
        padding: 1rem 1rem 2.5rem;
        margin-top: 2rem;
        transition: all .5s ease;
    }

    .section2_index .item p {
        width: 80% !important;
    }

    .section2_index .item:hover {
        box-shadow: 0px 0px 18px #888888;
        border-radius: 30px;
    }

    #galery .item {
        overflow: hidden;
        position: relative;
        height: 15.5rem;
    }

    #galery .item .animation {
        transition: all .5s ease;
    }

    #galery .item .animation:hover{
        transform: translateY(-8.3rem);
    }

    .section3-index .row{
        display: flex;
        align-items: center;
        margin-top: -3rem;
    }

    .section3-index .owl-stage {
        display: flex;
        align-items: center;
    }

    .section3-index .item{
        padding: 2rem;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
    }
}

/* TABLET */
@media (min-width: 768px) and (max-width: 991.98px) {
    #section1 h2 {
        margin-bottom: .5rem;
    }
    
    p {
        font-size: .95rem;
    }

    #section1 {
        margin: 1.5rem 0 .5rem;
    }

    #home-section-1-images img{
        width: 200px;
    }
    
    #home-section-1-images-2 img{
        width: 150px;
    }
    
    #home-section-1-images-3 img{
        width: 150px;
    }

    #section2 {
        margin: 0;
        padding-top: .5rem;
    }
    #section2 .title-section {
        font-size: 2.5rem;
    }

    #section2 span {
        font-size: .95rem;
    }

    #section2 h2 + span {
        font-size: 1.2rem;
    }

    #section2 .item img {
        height: 150px;
    }

    #section2 .item p {
        width: 80%;
    }

    #section3 {
        padding: .5rem 0 .5rem;
        margin: 0 0 2rem;
    }

    #section3 .title, #section4 .title {
        font-size: 2rem;
        line-height: 2rem;
    }

    #section3 #imagen-1 {
        width: 140px;
    }

    #section3 #imagen-2 {
        width: 120px;
    }

    #section3 #imagen-3 {
        width: 70px;
    }

    #section4 .item .content {
        font-size: 1.2rem;
        line-height: 1.2rem;
        padding: 1.3rem;
    }

    #section4 {
        padding-top: 1rem;
    }

    /* seccion 4 */
    #section4 #galery {
        grid-gap: 30px;
    }
    
    #section4 .item .icon {
        padding: 1.3rem;
    }
    
    #section4 .item .icon::after {
        width: 180px;
        height: 180px;
        left: -30%;
    }

    #section4 .item img {
        width: 40px;
        height: 40px;
    }

    #section5{
        margin-top: 5rem;
    }

    .img-section-5 {
        
    }

    #galery .item {
        overflow: hidden;
        position: relative;
        height: 10rem;
    }

    #galery .item .text{
        padding: 0 1.2rem 1.2rem;
    }

    #galery .item .animation {
        transition: all .5s ease;
    }

    #galery .item .animation:hover{
        transform: translateY(-5.5rem);
    }
}

/* > LAPTOP */
@media (min-width: 992px) and (max-width: 1199.98px) {
    #section1 h2 {
        margin-bottom: 1rem;
    }
    
    p {
        font-size: 1.1rem;
    }

    #section1 {
        margin: 3rem 0 1rem;
    }
    
    #home-section-1-images img{
        width: 280px;
    }
    
    #home-section-1-images-2 img{
        width: 180px;
    }
    
    #home-section-1-images-3 img{
        width: 190px;
    }
    
    #section2 {
        margin: 0;
    }
    #section2 .title-section {
        font-size: 3.6rem;
    }

    #section2 span {
        font-size: 1.1rem;
    }

    #section2 h2 + span {
        font-size: 1.2rem;
    }

    #section3 {
        padding: 1rem 0 2rem;
        margin: 0 0 2rem;
    }

    #section3 .title, #section4 .title {
        font-size: 2.3rem;
        line-height: 2.3rem;
    }

    #section3 #imagen-1 {
        width: 200px;
    }

    #section3 #imagen-2 {
        width: 170px;
    }

    #section3 #imagen-3 {
        width: 90px;
    }

    #section4 .item .content {
        font-size: 1.5rem;
        line-height: 1.5rem;
        padding: 1.5rem;
    }

    /* seccion 4 */
    #section4 #galery {
        grid-gap: 30px;
    }
    
    #section4 .item .icon {
        padding: 1.5rem;
    }
    
    #section4 .item .icon::after {
        width: 250px;
        height: 250px;
        left: -30%;
    }

    #section4 .item img {
        width: 50px;
        height: 50px;
    }

    #section5{
        margin-top: 8rem;
    }

    .img-section-5 {
        width: 100%;
    }

    #galery .item {
        overflow: hidden;
        position: relative;
        height: 12.5rem;
    }

    #galery .item .text{
        padding: .5rem 1.3rem 1.3rem;
    }

    #galery .item .animation {
        transition: all .5s ease;
    }

    #galery .item .animation:hover{
        transform: translateY(-6.5rem);
    }
}


@media (min-width: 1200px) and (max-width: 1399.98px) {
    /* h2 */
    #section1 h2 {
        margin: 1rem 0 2rem;
    }
    
    p {
        font-size: 1.2rem;
    }

    #section2 span {
        font-size: 1.2rem;
    }

    #section2 h2 + span {
        font-size: 1.5rem;
    }

    #section2 .title-section {
        font-size: 3.8rem;
    }

    #section3 {
        padding: 4rem 0;
        margin: 0 0 2rem;
    }
    
    #section3 .title, #section4 .title {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }

    #section3 #imagen-1 {
        width: 230px;
    }

    #section3 #imagen-2 {
        width: 200px;
    }

    #section3 #imagen-3 {
        width: 110px;
    }

    #section4 .item .content {
        font-size: 1.7rem;
        line-height: 1.7rem;
        padding: 1.8rem;
    }

    /* seccion 4 */
    #section4 #galery {
        grid-gap: 40px;
    }
    
    #section4 .item .icon {
        padding: 1.8rem;
    }
    
    #section4 .item .icon::after {
        width: 300px;
        height: 300px;
        left: -30%;
    }

    #galery .item {
        overflow: hidden;
        position: relative;
        height: 15rem;
    }

    #galery .item .animation {
        transition: all .5s ease;
    }

    #galery .item .animation:hover{
        transform: translateY(-8rem);
    }
}